
#wb_header { height: 115px; background-color: #e0b546; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 841px; padding-top: 115px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 63px; background-color: #292723; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat left top; }
body, .wb_sbg { min-width: 320px; min-height: 1420px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 904px; min-height: 1420px; }
#wb_element_instance0 .btn-collapser { display: inline-block; margin-top: -2.5px; background-color: #e0b546; border-color: #ffffff; }
#wb_element_instance0 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance0 .btn-collapser:hover { background-color: #e0b546; border-color: #000000; }
#wb_element_instance0 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance0 { top: 50px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: none; z-index: 352; }
#wb_element_instance0 ul { background: #e0b546 none repeat left top; border: 1px none #000000; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded li > ul { position: static; }
#wb_element_instance0.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance0.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat left top; }
#wb_element_instance0 li { margin: 0px 0px 0px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border-top: 0px solid #000000; border-right: 0px none #000000; border-bottom: 1px solid #000000; border-left: 0px none #000000; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance0 li.active > a { border-top: 0px solid #000000; border-right: 0px none #000000; border-bottom: 1px solid #000000; border-left: 0px none #000000; font: normal bold 14px 'Poppins',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; top: 19px; left: 0px; min-width: 251px; width: 251px; min-height: 87px; height: 87px; display: block; z-index: 153; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 34px; left: 20px; min-width: 251px; width: 251px; min-height: 24px; height: 24px; display: block; z-index: 155; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; top: 702px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 68; }
#wb_element_instance4 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { opacity: 1; top: 280px; left: 0px; min-width: 320px; width: 320px; min-height: 24px; height: 24px; display: block; z-index: 63; }
#wb_element_instance5 { top: 370px; left: 0px; min-width: 320px; width: 320px; min-height: 300px; height: 300px; display: block; z-index: 92; }
#wb_element_instance6 { opacity: 1; border-radius: 30px 30px 30px 30px; -moz-border-radius: 30px 30px 30px 30px; -webkit-border-radius: 30px 30px 30px 30px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 60px; left: 58px; min-width: 204px; width: 204px; min-height: 204px; height: 204px; display: block; z-index: 60; }
#wb_element_instance6 img { width: 204px; height: 204px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; top: 390px; left: 0px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 93; }
#wb_header_bg { background: transparent none repeat scroll left top; background-size: auto auto; background-attachment: scroll; display: none; height: 115px; }
#wb_sbg_placeholder { background: transparent none repeat left top; background-attachment: scroll; height: 115px; }
#wb_main .wb_cont_outer { top: 115px; }
#wb_element_instance8 { top: 85px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 80px; }
	#wb_main { height: 1080px; padding-top: 80px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 1694px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1180px; min-height: 1694px; }
	#wb_element_instance0 { top: 16px; left: 400px; min-width: 578px; width: 578px; min-height: 24px; height: 24px; display: none; }
	#wb_element_instance0 ul { background: transparent none repeat right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { top: 20px; left: 20px; min-width: 390px; width: 390px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance2 { top: 35px; left: 271px; min-width: 450px; width: 450px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance3 { top: 660px; left: 131px; min-width: 730px; width: 730px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { top: 240px; left: 131px; min-width: 730px; width: 730px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance5 { top: 400px; left: 21px; min-width: 950px; width: 950px; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance6 { top: 30px; left: 394px; min-width: 204px; width: 204px; min-height: 204px; height: 204px; display: block; }
	#wb_element_instance6 img { width: 204px; height: 204px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance7 { top: 340px; left: 286px; min-width: 420px; width: 420px; min-height: 42px; height: 42px; display: block; }
	#wb_main .wb_cont_outer { top: 80px; }
	#wb_header_bg { height: 80px; }
	#wb_sbg_placeholder { height: 80px; }
	#wb_element_instance8 { top: 85px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
